[VideoProperties]
Title=
Title_V=Videó beállítása
Title_C=Camera Control
Brightness= Fényerő 
Contrast= Kontraszt 
Gamma=Gamma
Saturation= Telítettség 
Hue= Színárnyalat 
Sharpness= Élesség 
Imageblock= Kép 
Autoblock= Kocsi 
Bandingblock= Tápfeszültség frekvenciája
Flipblock=
Statsblock= Statisztika 
Auto= Automatikus 
USBBand= USB sávszélesség 
Exposal= Expozíció 
Focus= Fókusz 
Gain= Nyereség 
WB= Fehéregyensúly
HFlip= Vízszintes 
VFlip= Függőleges 
Default= Alapértelmezett 
Save= Megment 
Load= Terhelés 
Outdoor= Szabadtéri 
Lowlight= Alacsony fényerő kompenzációja
Backlight= Háttérfény-kompenzáció
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Pillanatkép méret 
LEDAuto= Kocsi 
LEDOn= A 
LEDOff=LED mindig ki
Zoom=Nagyítás
Pan=Pásztázás
Tilt=Döntés
Roll=Görgetés
Flip=Tükrözés
Banding=(Villódzásmentesítő)
Red=Piros
Green=Zöld
Blue=Kék
ImageQuality=Képminőség
ColorEnable=Színes engedélyezése
Privacy=Adatvédelem

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normál 
Effect1= Hideg 
Effect2= Meleg 
Effect3= Folt 
Effect4=Spedia
Effect5= Domborít 
Effect6= Eléget 
Effect7= Mozaik 
Effect8= Részecske 
Effect9= Kétkomponensű 
Effect10=B/W Mode
Effect11= Negatív 
Effect12= Csempe 
Effect13= Napnyugta 
Effect14= Torzító 
Effect15=Monitor
Effect16= Vászon 
Effect17= Girland 
Effect18= Naptár 
Effect19= Halszem 
Effect20=Bookpage
Effect21= Képeslap 
Effect22= Szalonka 
Effect23= Újság 
Effect24= Magazin 
Effect25= Kívánatos 
Effect26=CCTV
Effect27= Nagyítóüveg 
Effect28= Tavasz 
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= A 
Close= Le 
ZoomBlock=Zoom
ZoomScale= Skála 
Zoom=+
Shrink=-
PanBlock= Pán 
Up= Fel 
Down= Lefelé 
Left= Balra 
Right= Jobb 
Center= Központ 
Default= Hiba 

[Twain]
Format= Formátum 
Preference= Előny 
Snapshot= Pillanatkép 
Exit= Kijárat
Lang=HUNGARIAN
